# openapi.model.PartnerResponseDto

## Load the model package
```dart
import 'package:openapi/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**avatarColor** | [**UserAvatarColor**](UserAvatarColor.md) |  | 
**createdAt** | [**DateTime**](DateTime.md) |  | 
**deletedAt** | [**DateTime**](DateTime.md) |  | 
**email** | **String** |  | 
**externalPath** | **String** |  | 
**id** | **String** |  | 
**inTimeline** | **bool** |  | [optional] 
**isAdmin** | **bool** |  | 
**memoriesEnabled** | **bool** |  | [optional] 
**name** | **String** |  | 
**oauthId** | **String** |  | 
**profileImagePath** | **String** |  | 
**shouldChangePassword** | **bool** |  | 
**storageLabel** | **String** |  | 
**updatedAt** | [**DateTime**](DateTime.md) |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


